{
  "verseBefore": "Yôôych gô hloq khơl adro kaxêêt -  khơl kôt khơl de - dưk kangưưl ngaai, ji kaluh rahlăăp kung jah luh. Yôôych muuyq rahlăăp kadrơơy jah luh vlôh, 'ngưq laa Rahlăăp Varơuq Riilh. Adro kaxêêt biq xưh xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlăăp nưq, tyauq kaluh varơuq oot dơơp.\n\n\\ts\\*",
  "verseAfter": "Yôôch gô hloq khơl adro kaxêêt, kaah khơl kôt kung dii khơl de, dưk kangưưl ngaai, ji kaluh rahlap jah luh vlôh, yôôch muuyq rahlap kadrơơy jah luh vlôh, 'ngưq laa Rahlap Varơuq Riilh. Adro kaxêêt biq xưh xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlap nưq, tyauq kaluh varơuq dơơp ku oot.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-22T10:23:16.476Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
